---
group:
  name: 'becxer'
  description: ''
  projects:
  - name: 'pointer-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cnn-dailymail'
    description: ''
    mirrorRelease: false
    topic: ''
  